/* Contact Us ================================================================================ */

.contacts-index-index .col-main{width:918px; float:left; text-transform:uppercase;}

.contacts-index-index .header-bottom {width:918px; float:left; margin:0px 0px 35px 0px; border-top:solid 3px #e0e0e0; height:48px; overflow:hidden; border-bottom:none;}
.contacts-index-index .main {width:918px; float:left; margin:0px 16px; background:none; padding:0px 0px 0px 0px; }

.contacts-index-index .contacts-left{
	width:400px;
	float:left;
	overflow:hidden;
	padding:12px 0px 0px 39px;
}
.contacts-index-index .contacts-left .fieldset{width:400px; float:left; padding:0px 0px 0px 0px; margin:0px 20px 0px 20px; border:none; background:none;}
.contacts-index-index .contacts-left .fieldset h2.legend{display:none;}

/* Contact form - Name and email */
.contacts-index-index .contacts-left li.fields .field{
	width:400px;
	float:left;
	padding-bottom:10px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 14px;
}
.contacts-index-index .contacts-left li.fields .field label {float:left; margin-right:20px; font-weight:bold;}
.contacts-index-index .contacts-left li.fields .field .input-box {float:right; clear:none;}
.contacts-index-index .contacts-left li.fields .field input.input-text,
.contacts-index-index .contacts-left input.input-text,
.contacts-index-index .contacts-left li.wide textarea {width:234px;}
.contacts-index-index .contacts-left li.fields {padding-bottom:0px;}

/* Contact form - Contact */
.contacts-index-index .contacts-left li{width:400px; float:left; padding-bottom:10px;}
.contacts-index-index .contacts-left li label {float:left; margin-right:20px; font-weight:bold;font-size: 14px;}
.contacts-index-index .contacts-left li .input-box {width:260px; float:right; clear:none;}

/* Contact form - Message */
.contacts-index-index .contacts-left li.wide {width:400px; float:left; /*margin-top:10px;*/}
.contacts-index-index .contacts-left li.wide label {float:left; margin-right:20px; font-weight:bold;}
.contacts-index-index .contacts-left li.wide .input-box {width:260px; float:right; clear:none;}
.contacts-index-index .contacts-left .form-list li.wide textarea {height:170px;}

/* Contact form - Submit */
.contacts-index-index .contacts-left  .buttons-set {width:396px; float:left; margin:0px 0px; padding:0px 4px 0px 0px; border-top:none; text-align:right; }
.contacts-index-index .contacts-left .buttons-set button.button span span {padding:0px 34px 0px 30px;}
.contacts-index-index .contacts-left .buttons-set p.required {padding:5px 20px 0px 0px; margin:0px 0px; text-transform:lowercase; clear:both; font-size:13px; }

.contacts-index-index .contacts-right{
	width:400px;
	float:right;
	padding:12px 39px 20px 0px;
	text-align:center;
}


.contacts-index-index .contacts-right h4 {
	font-size:18px;
	margin-bottom:15px;
	clear:both;
	float:left;
	width:100%;
	font-style: italic;
}
.contacts-index-index .contacts-right p strong {font-size:18px; margin-bottom:15px; clear:both; float:left; width:100%;}
.contacts-index-index .contacts-right p {font-family:Abel, Helvetica, sans-serif; color:#656565; font-size:14px; line-height:18px; margin-bottom:14px;}

/* Contact form - Error Message */
.contacts-index-index ul.messages{float:left; width:395px;}
.contacts-index-index li.error-msg{width:353px; float:left; padding-bottom:0px; margin-top:10px;}
.contacts-index-index li.error-msg ul li{padding-bottom:0px;}

.contacts-index-index ul.messages li.success-msg {width:353px; float:left; padding-bottom:0px; margin-top:10px;}
.contacts-index-index ul.messages li.success-msg ul li {padding-bottom:0px;}

.contacts-index-index .success-msg{padding:8px 20px 8px 20px !important;}